@media screen and (min-width: 420px) {
    .advanced-air-search > a,
    .search-context-options-container {
        display: none;
    }

    .search-context-tabs {
        display: block;
    }

    .advanced-air-search-form .date-time-1 {
        top: 121px;
    }

    .advanced-air-search-form .date-time-2 {
        top: 224px;
    }

    .advanced-air-search-form .date-time-3 {
        top: 320px;
    }

    .advanced-air-search-form .date-time-4 {
        top: 416px;
    }

    .advanced-air-search-form .date-time-5 {
        top: 512px;
    }
    .advanced-air-search-form .child-age-container {
        position: relative;
        top: -10px;
        left: -61px;
    }

    .advanced-air-search-form .dynamicChildrenLabeledInput .labelText {
        width: 70px;
    }

    .advanced-air-search-form .leg-1 .flight-label {
        top: 30px!important;
    }

    .advanced-air-search-form .flight-label {
        top: 19px!important;
    }
}

@media screen and (max-width: 420px) {
    /*region page body*/
    #siteNav,
    #siteNav h1.logo,
    #mainContent div.search-form-extension,
    #mainContent div.promotionGroupContainer.promotionGroupContainer,
    #mainContent div.promotionGroupContainer.promoGroup-favouritePlaces > .promotionGroupSection,
    div.promotionGroupContainer.promoGroup-topPicks,
    div.promoGroup-destinationGuides,
    .static_page div#promotion_groups_placeholder,
    div#footercopy,
    #welcome .login-text,
    #tail,
    .inner_container,
    div#mainContent .page_v2_c1,
    div.errorMessage,
    #carouselContainer .promotion-markup-box,
    #carouselContainer .large-image img,
    #carousel #promotion-carousel-box ul li,
    .bottom_text,
    .campaign-offers-v2 .promotionGroupContainer.type-static-pages li.promotion.cached-promotion,
    .promotionGroupContainer.type-static-pages li.promotion.cached-promotion,
    .promotionGroupContainer.promotionGroupContainer li.cached-promotion,
    .search-form-container,
    form.search-form,
    .search-context-options,
    .search-form .fields .location-fields,
    #mainContent .search-form .yui-skin-sam .yui-ac-input,
    #mainContent .yui-skin-sam,
    .datePickerInput,
    .dynamic-children-container div.labeledInput,
    .date-time-fields .fields,
    .date-time-fields select,
    .search-form .service-class,
    .search-form .airlinesLabeledInput select,
    select.adults,
    select.dynamic_children,
    #mainContent .occupancies-container div.child-infant-container,
    .childAgeLabeledInput select,
    #mainContent .advanced-air-search-form .yui-skin-sam,
    .multi-air .advanced-air-search-form,
    .multi-air .search-form-container,
    #multi-air-footer p,
    .advanced-air-search-form .date-time-fields,
    .advanced-air-search-form .flight .flight-label,
    .advanced-air-search-form .date-time-fields .fields,
    .search-form.advanced-air-search-form .add-flight,
    .search-form.advanced-air-search-form .remove-flight,
    .search-form.room-search-form .labeledInput,
    .search-form .numRoomsLabeledInput select,
    .car-preference,
    .car-search-form .date-time-fields .date-time-1 .time1,
    .car-search-form .date-time-fields .date-time-2 .time2,
    .search-form .labeledInput.carTypeLabeledInput,
    .search-form .labeledInput.partialRoomStayLabeledInput,
    .search-form .labeledInput.numRoomsLabeledInput,
    .cruise-tab-content, .external-link-tab-content {
        width: 100%;
        max-width: 100vw;
        box-sizing: border-box;
    }

    .advanced-air-search-form .dynamic-children-container {
        top: -3px!important;
    }

    form.search-form {
        width: 100% !important;
    }

    .search-form .one-way-car-container.labeledInput {
        width: 100%;
        margin-top: 4px;
    }

    #navContainer,
    #siteNav {
        height: auto;
    }

    #siteNav h1.logo {
        margin: 0 20px;
    }

    #welcome .last a {
        white-space: nowrap;
    }

    #welcome > div > span {
        margin-right: 15px;
    }

    div#contentContainer,
    div#mainContent .page_v2_c1 {
        min-width: 0;
    }

    div#contentContainer, .page_v1_c2_wide {
        width: 360px;
    }

    #creditCardSelection {
        margin-top: -35px;
        margin-left: 0;
    }

    #creditCardSelection input[name=creditCard],
    #creditCardSelection input[name=mrAccount] {
        margin-left: -28px;
    }

    #creditCardSelection table {
        margin-left: 30px;
        width: auto;
    }

    .creditCardSelection {
        margin: 0;
    }
    #activeAgent {
        left: 0;
    }

    #siteNav div#welcome {
        position: static;
        height: auto;
        float: none;
    }

    .promotionGroupContainer.promoGroup-topPicks,
    .promotionGroupContainer.promoGroup-topPicks .promotionGroup {
        margin: 0;
    }

    .promotionGroupContainer.promoGroup-destinationGuides .promotionGroup {
        margin-left: 0 !important;
        width: 100% !important;
        max-width: 100vw;
    }

    .promotionGroupContainer.promotionGroupContainer .section .header {
        margin: 0;
    }

    .promotionGroupContainer.promotionGroupContainer .section .promotionGroupHeader {
        white-space: normal;
        padding-left: 10px;
    }

    .inner_container .box {
        margin-left: 10px;
    }

    #footer {
        background-repeat: repeat;
    }

    .promotionGroupContainer.promotionGroupContainer li.promotion {
        float: none;
    }

    .campaign-offers-v2 .promotionGroupContainer.type-static-pages li.promotion.cached-promotion,
    .promotionGroupContainer.type-static-pages li.promotion.cached-promotion,
    .promotionGroupContainer.promotionGroupContainer li.cached-promotion {
        float: none;
        padding-left: 5px;
        border-bottom: 1px solid gray;
        min-height: 0;
        overflow: auto;
        margin-left: 0;
    }

    .promotionGroupContainer li.promotion.cached-promotion {
        height: auto;
    }

    .promotionGroupContainer li.promotion.cached-promotion .price {
        margin-right: 5px;
    }

    .promotionGroupContainer .promotion.cached-promotion .thumbnail img {
        width: 50vw;
        height: 35vw;
    }

    .promotionGroupContainer.promoGroup-topPicks.type-static-pages .sectionBody,
    .promotionGroupContainer.promoGroup-topPicks.type-static-pages .section .body {
        background-color: transparent !important;
    }

    .promotionGroupContainer.promoGroup-topPicks .cached-promotion .body {
        min-height: 0;
        width: 99%;
    }

    .promotionGroupContainer.promoGroup-topPicks .cached-promotion .body .price-container {
        float: right;
        width: 48%;
    }

    .promotionGroupContainer.promoGroup-topPicks .cached-promotion .body .price-container .points-sec,
    .promotionGroupContainer.promoGroup-topPicks .cached-promotion .bonus-promo-offers {
        display: inline-block;
    }

    .promotionGroupContainer.promoGroup-topPicks .promotion #vab-container {
        width: 310px;
        margin: 10px 0;
    }

    .promotionGroupContainer .promotion.cached-promotion .thumbnail {
        float: left;
        width: 50%;
        margin-right: 5px;
    }

    .promotionGroupContainer.promoGroup-topPicks .cached-promotion .offer-validity,
    .promotionGroupContainer.promoGroup-topPicks .cached-promotion .cta,
    #mainContent .search-form-extension .search-form.advanced-air-search-form .date2LabeledInput {
        position: initial;
    }

    .promotionGroupContainer.promoGroup-topPicks .header .diagonal {
        border-top-width: 26px;
    }

    .promotionGroupContainer.promoGroup-topPicks .header h3 {
        display: inline-block;
        line-height: 26px;
    }

    #tail {
        height: auto;
    }

    div.promotionGroupContainer.promoGroup-termsConditions {
        padding: 0;
    }

    #mainContent div#contentContainer,
    #footer,
    #iNavNGI_FooterMain {
        overflow: hidden;
    }

    #carousel {
        background-color: #fff;
    }

    #carouselContainer #promotion-carousel-box {
        position: relative;
        left: 0;
        margin: 5px;
        width: initial;
        height: 80vw;
    }

    #carouselContainer .promotion-markup-box {
        top: initial;
        position: static;
    }

    /*endregion*/
    /*region search form*/
    .search-form .date-time-fields .datePickerInput,
    .promoGroup-termsConditions {
        width: 100% !important;
        max-width: 100vw;
    }

    .search-form .date-time-fields .datePickerInput {
        height: 30px;
        background-position: 96% 3px !important;
    }

    .search-form #displayarea1,
    .search-form #displayarea2 {
        height: 30px;
    }

    .cruise-tab-content,
    .external-link-tab-content {
        height: 100%;
        top: 44px;
        left: 0 !important;
    }

    .external-link-tab-content h3,
    .cruise-tab-content h3 {
        margin-top: 0;
    }

    .external-link-tab-content.india-homepage,
    .external-link-tab-content.india-homepage img {
        width: 100%;
    }

    .advanced-air-search-form div.occupancies-container {
        position: static;
    }

    .room-search-form .date-time-fields .fields,
    .search-form .labeledInput,
    .occupancies-container div.dynamic-children-container,
    .search-form.room-search-form .adultsLabeledInput {
        width: 50%;
        box-sizing: border-box;
    }

    .search-form .roundtrip-options .labeledInput {
        width: 33%;
    }

    .search-form {
        min-height: 0;
    }

    .search-context-tabs {
        display: none !important;
    }

    .advanced-air-search-form .serviceclassLabeledInput,
    .advanced-air-search-form .airlinesLabeledInput {
        position: initial;
    }

    .advanced-air-search-form .title,
    .advanced_air .roundtrip-options {
        display: none;
    }

    .search-context-options-container,
    .air-search-form .advanced-air-search > a,
    .air-room-search-form .advanced-air-search > a,
    .air-room-car-search-form .advanced-air-search > a,
    .air-car-search-form .advanced-air-search > a {
        display: block;
    }

    .advanced-air-search > a {
        padding: 10px 10px 0;
    }

    .search-context-options-container {
        padding: 10px 10px 0;
    }

    #mainContent .multi-air-link .search-context-options-container .advanced_air-tab {
        top: 56px;
        color: #1f5e8b;
        font: normal 13px BentonSans-Md, arial, sans-serif;
        text-decoration: underline;
        left: 66%;
        width: 33%;
    }

    .search-form .labeledInput.maxStopsLabeledInput,
    .advanced-air-search-form div.child-age-container {
        width: auto;
        clear: both;
    }

    .advanced-air-search-form .child-age-container {
        position: static;
        top: -69px;
    }

    .search-form .fields .location-fields,
    .advanced_air .location-fields,
    .advanced-air-search-form .advanced_air .flight-label,
    #mainContent .advanced-air-search-form .yui-skin-sam,
    #static-page-search-form-container,
    .date-time-fields .fields {
        float: none;
    }

    .search-form .labeledInput,
    #mainContent .yui-skin-sam,
    .search-form .airlinesLabeledInput.labeledInput {
        padding-right: 10px;
    }

    .search-form .date-time-fields,
    .car-search-form .carTypeLabeledInput {
        margin-top: 0;
    }

    .advanced-air-search-form .advanced_air .flight,
    .search-form .date-time-fields,
    .advanced-air-search-form .add-flight,
    .advanced-air-search-form .remove-flight {
        height: auto;
    }

    .advanced-air-search-form .advanced_air .flight,
    .search-form .occupancies-container,
    .room-search-form .numRoomsLabeledInput,
    .car-search-form .carTypeLabeledInput,
    .air-room-search-form .partial-room-stay-container,
    .air-room-car-search-form .location-fields,
    .air-room-car-search-form .date-time-fields {
        border: 0 none;
    }

    .advanced-air-search-form div.location-fields,
    .advanced-air-search-form .advanced_air .flight,
    .advanced-air-search-form .flight .labeledInput,
    .advanced-air-search-form .flight-label,
    #mainContent div.search-form-extension {
        margin: 0;
    }

    .multi-air .advanced-air-search-form,
    .advanced-air-search-form .advanced_air .flight,
    .advanced-air-search-form .flight .labeledInput,
    .search-form .occupancies-container {
        padding: 0;
    }

    .room-search-form .date-time-fields .fields,
    .search-form .occupancies-container .labeledInput {
        float: left;
    }

    .advanced-air-search-form .advanced_air .flight-label,
    #mainContent .advanced-air-search-form .yui-skin-sam,
    .advanced-air-search-form .add-flight,
    .advanced-air-search-form .remove-flight,
    .advanced-air-search-form .date-time-fields .fields {
        position: static;
    }

    .car-search-form .date-time-fields .date2LabeledInput,
    .air-search-form .date-time-fields .dateLabeledInput,
    .air-room-search-form .date-time-fields .dateLabeledInput,
    .air-car-search-form .date-time-fields .dateLabeledInput,
    .air-room-car-search-form .date-time-fields .dateLabeledInput {
        padding-left: 10px;
    }

    .air-room-search-form .numRoomsLabeledInput,
    .air-room-car-search-form .numRoomsLabeledInput {
        height: auto;
        padding-bottom: 10px;
    }

    .advanced-air-search-form .date-time-fields {
        left: 0;
    }

    .advanced-air-search-form .flight-label {
        margin: 0 0 45px 10px;
    }

    #mainContent .advanced-air-search-form .yui-skin-sam {
        padding-top: 5px;
        padding-left: 10px;
    }

    .room-search-form .numRoomsLabeledInput,
    .air-room-search-form .partial-room-stay-container {
        padding-top: 0;
    }

    .advanced-air-search-form div.date-time-fields {
        top: 0;
        left: 0;
    }

    .advanced-air-search-form .add-flight,
    .advanced-air-search-form .remove-flight {
        background: none;
        margin-left: 10px;
        text-indent: 0;
        font: normal 12px Arial, Helvetica, sans-serif;
        padding: 0 0 5px 0;
    }

    .advanced-air-search-form .advanced_air .flight {
        margin-bottom: 20px;
    }

    .advanced-air-search-form .leg-1 .flight-label {
        top: 30px;
    }

    .advanced-air-search-form .dynamicChildrenLabeledInput .labelText {
        width: auto;
    }

    form.advanced-air-search-form .date-time-fields .fields {
        position: absolute;
    }

    .advanced-air-search-form .date-time-1 {
        top: 35px;
    }

    .advanced-air-search-form .date-time-2 {
        top: 290px;
    }

    .advanced-air-search-form .date-time-3 {
        top: 531px;
    }

    .advanced-air-search-form .date-time-4 {
        top: 771px;
    }

    .advanced-air-search-form .date-time-5 {
        top: 1017px;
    }

    form.advanced-air-search-form .fields .international-travel-warning {
        position: absolute;
        right: 0;
        margin: 0 10px 0;
    }

    fieldset.advanced_air {
        margin-bottom: 30px;
    }

    .date-time-fields .fields {
        overflow: auto;
    }

    div#footer {
        background: #a5d4f2;
        background: linear-gradient(to bottom, #d8eefb 0%, #a5d4f2 100%);
        text-align: center;
        width: 100%;
        margin-bottom: 1em;
        margin-left: 0;
    }

    div#footer #tail .box ul li {
        background: none;
        padding: 0 0 5px 10px;
    }

    div#footer .trip-advisor img {
        padding: 0 0 0 15px;
    }

    div#footer .trip-advisor {
        display: block;
        padding: 30px 0 0 20px;
        overflow: hidden;
        width: 130px;
    }

    div#footer .inner_container .trip-advisor {
        position: inherit;
        text-align: center;
    }

    div#footer #tail .inner_container > div {
        width: 300px;
        float: none;
    }

    div#footer #tail {
        height: auto;
    }

    /*endregion*/

    #search .page_v2_c1 {
        float: left;
    }

    .search-form {
        background-color: rgba(255,255,255,0.8);
    }

    .search-form-container {
        background-color: rgba(226, 241, 250, 0);
    }

    .augold-cobrand .search-form-container,
    .cagold-cobrand .search-form-container,
    .cafrgold-cobrand .search-form-container,
    .degold-cobrand .search-form-container,
    .frgold-cobrand .search-form-container,
    .itgold-cobrand .search-form-container,
    .jpgold-cobrand .search-form-container,
    .mxgold-cobrand .search-form-container,
    .nlgold-cobrand .search-form-container,
    .nzgold-cobrand .search-form-container,
    .segold-cobrand .search-form-container,
    .ingold-cobrand .search-form-container,
    .ukgold-cobrand .search-form-container {
       background-color: rgba(242, 230, 213, 0);
    }

    div.promotionGroupContainer.promoGroup30:not(.promoGroup-topPicks) .promotionGroup .promotion:first-child {
        margin-left: 44px;
    }

    /* fix for browser differences */
    .search-context-options {
        height: 18px;
        font-weight: normal;
        padding: 0;
        width: 100% !important;
    }

    .advanced-air-search-form .flight .flight-label {
        line-height: 20px;
        margin-bottom: 75px;
    }

    .advanced-air-search-form  .autoCompleteDisplayInput {
        height: 30px;
    }

    #mainContent .search-form-extension .advanced-air-search-form .fields .leg-1 {
        height: 235px;
    }

    #mainContent .search-form-extension .search-form.advanced-air-search-form .submit-button {
        width: 90%;
        right: 0;
        float: none;
        margin: 46px auto 0;
        top: 0;
        display: block;
    }

    #mainContent .search-form-extension fieldset.fields {
        position: relative;
    }

    #mainContent #multi-air-footer p {
        padding: 11px 18px 57px;
    }

    #searchCalendar {
        padding: 1px;
        width: 358px;
    }

    #searchCalendar .yui-calendar td.calcell {
        border-width: 1px;
    }

    #searchCalendar_0,
    #searchCalendar_1 {
        width: 178px;
    }

    #search .search-form-extension select {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        padding-left: 5px;
        background: #fff url('/images_w/americanexpress/nav/default/select-mobile-arrow.png') no-repeat right center;
    }

    .extra-margin {
        margin-top: 0!important;
    }

    .autoCompleteResultsContainer {
        width: 340px!important;
    }
}